# Uses of Interface
org.eclipse.emf.cdo.lm.reviews.ModelReference.Extractor

Packages that use ModelReference.Extractor
Package
Description
org.eclipse.emf.cdo.lm.reviews
org.eclipse.emf.cdo.lm.reviews.util

## Uses of ModelReference.Extractor in org.eclipse.emf.cdo.lm.reviews

Subinterfaces of ModelReference.Extractor in org.eclipse.emf.cdo.lm.reviews
Modifier and Type
Interface
Description
`static interface`
`ModelReference.Extractor.Registry`
Methods in org.eclipse.emf.cdo.lm.reviews that return ModelReference.Extractor
Modifier and Type
Method
Description
`ModelReference.Extractor[]`
ModelReference.Extractor.Registry.`getExtractors()`

## Uses of ModelReference.Extractor in org.eclipse.emf.cdo.lm.reviews.util

Classes in org.eclipse.emf.cdo.lm.reviews.util that implement ModelReference.Extractor
Modifier and Type
Class
Description
`final class`
`ModelReferenceExtractorRegistry`
Methods in org.eclipse.emf.cdo.lm.reviews.util that return ModelReference.Extractor
Modifier and Type
Method
Description
`ModelReference.Extractor[]`
ModelReferenceExtractorRegistry.`getExtractors()`